How to remove libghc-optparse-applicative-doc from Debian 9 (Stretch)